

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body {
    background-color:  #9ec1e7;
    
     }


.navbar-inverse .navbar-inner {

background-color: #973836;

background-image:  -ms-linear-gradient(center top , rgb(154, 54, 56), rgb(154, 54, 56));
background-image: -moz-linear-gradient(center top , rgb(154, 54, 56), rgb(154, 54, 56));

background-repeat: repeat-x;

background-image: none;
border-color: #fff;

color: rgb(154, 54, 56);

}


.navbar-inverse .navbar-inner {
  min-height: 40px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #973836, #973836);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#973836), to(#973836));
  background-image: -webkit-linear-gradient(top, #973836, #973836);
  background-image: -o-linear-gradient(top, #973836, #973836);
  background-image: linear-gradient(to bottom, #973836, #973836);
  background-repeat: repeat-x;
  border-bottom: 1px solid #fff;
  
  /*-webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#973836', endColorstr='#973836', GradientType=0);
  *zoom: 1;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}



.container { color: rgb(154,54,56);}

.navbar-static { background-color: #973836;}


.hero-unit { background-image: url(file:///home/markus/Development/www.barbarafrick.ch/img/Vase.jpg);
height: 200px;
border: solid #fff 5px;

}


a.brand { color:#973836; }


.navbar-inverse .brand, .navbar-inverse .nav > li > a {color: rgb(158, 193, 231);text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {color: rgb(255, 255, 255);background-color: rgb(158, 193, 231);}



a {color: rgb(154, 54, 56);text-decoration: none;}


ul.cv {list-style: none; margin:0; padding:0}

ul.cv li {line-height: 2em;}

h3 {
    font-size: 18px;
}

h4 { color: #fff;}

img { 
border: solid #fff 2px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}


div.header-img {margin-bottom: 20px}

.footer{ font-size: 0.8em; color: rgb(255,255,255); }

footer hr { color:  #973836; 
	  height: 1px;}

ul.menu-rechts { font-size: 1em; list-style: none;}

li#aktiv a {
color: #fff;
font-weight: bold;

}

.resilienz-zitate {
    margin-top: 20px;
    color: #fff;
    font-size: 12px;
    line-height: 15px;
    background-color:  #973836;
    padding: 15px;
    border: solid #fff 2px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

}

.zitate-name {

font-weight: bold;
font-style: italic;

}


#infos {

margin-left: 30px;
margin-top: 30px;
padding-left: 5px;
list-style: none;
font-size: 0.9em;
font-weight: bold;

}

#infos li  {
padding-left: 50px;
line-height: 50px;

}

#infos a {

text-decoration: none;
color: rgb(154, 54, 56);

}



#infos .email {
background-image: url("/img/email.png");
background-repeat: no-repeat;
background-position: 0 50%;
}


#infos .tel {
background-image: url("/img/tel.png");
background-repeat: no-repeat;
background-position: 0 50%;
}


#infos .bus {
background-image: url("/img/bus.png");
background-repeat: no-repeat;
background-position: 0 50%;
}


#infos .parkplatz {
background-image: url("/img/parkplatz.png");
background-repeat: no-repeat;
background-position: 0 50%;
}

#infos .karte {
background-image: url("/img/maps.png");
background-repeat: no-repeat;
background-position: 0 50%;
}


    #contact-form {
        background-color: #fff;
        width: 360px;  
        padding:20px;  
        margin: 20px auto;
	margin-top: 0px;
        border: 2px solid  #973836;
        -moz-border-radius:15px;  
        -webkit-border-radius:15px;  
        border-radius:15px;  
        position:relative;  
    }  
    #contact-form h1 {  
        font-size:42px;  
    }  
    #contact-form h2 {  
        margin-bottom:15px;  
        font-style:italic;  
        font-weight:normal;  
    }  
    #contact-form input,  
    #contact-form select,  
    #contact-form textarea,  
    #contact-form label {  
        font-size:0.9em;  
        margin-bottom:2px;  
    }  
    #contact-form input,  
    #contact-form select,  
    #contact-form textarea {  
        width:350px;  
        border: 1px solid #CEE1E8;  
        margin-bottom:20px;  
        padding:4px;  
    }  
    #contact-form input:focus,  
    #contact-form select:focus,  
    #contact-form textarea:focus {  
        border: 1px solid #AFCDD8;  
        background-color: #EBF2F4;  
    }  
    #contact-form textarea {  
        height:150px;  
        resize: none;  
    }  
    #contact-form label {  
        display:block;  

    }  
    #contact-form .required {  
        font-weight:bold;  
        color:#F00;  
    }  
    #contact-form #submit-button {  
        width: 100px;  
        background-color:#333;  
        color:#FFF;  
        border:none;  
        display:block;  
        float:rightright;  
        margin-bottom:0px;  
        margin-right:6px;  
        background-color: #70BA1B;  
        -moz-border-radius:8px; 
	-webkit-border-radius:8px;  
        border-radius:8px;
    }  
    #contact-form #submit-button:hover {  
        background-color: #A6A6A6;  
    }  
    #contact-form #submit-button:active {  
        position:relative;  
        top:1px;  
    }  
    #contact-form #loading {  
        width:32px;  
        height:32px;  
        background-image:url(../img/loading.gif);  
        display:block;  
        position:absolute;  
       /* rightright:130px;  
        bottombottom:16px;  */
        display:none;  
    }  
    #errors {  
        border:solid 1px #E58E8E;  
        padding:10px;
	padding-left: 80px;
        margin:25px 0px;  
        display:block;  
        width:270px;  
        -webkit-border-radius:8px;  
        -moz-border-radius:8px;  
        border-radius:8px;  
        background:#FFE6E6 url("/img/cancel_48.png") no-repeat 10px center;  
        display:none;  
    }  
    #errors li {  
        padding:2px;  
        list-style:none;  
    }  
    #errors li:before {  
        content: ' - ';  
    }  
    #errors #info {  
        font-weight:bold;  
    }  
    #errors #info:before {  
        content: '';  
    }  

    #success {
	position: relative;
        border:solid 1px #83D186;  
        padding:10px;
	padding-left: 80px;
        margin: 25px auto;  
        display:block;  
        width: 270px;  
        -webkit-border-radius:8px;  
        -moz-border-radius:8px;  
        border-radius:8px;  
        background:#D3EDD3 url("/img/accepted_48.png") no-repeat 10px center;  
        font-weight:bold;  
        display:none;  
    }  
    #errors.visible, #success.visible {  
        display:block;
    }  
    #req-field-desc {  
        font-style:italic;  
    }  
    /* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */  
    input:required, textarea:required {  
        -moz-box-shadow:none;  
        -webkit-box-shadow:none;  
        -o-box-shadow:none;  
        box-shadow:none;  
    }  
    /* Normalize placeholder styles */  
    /* chrome, safari */  
    ::-webkit-input-placeholder {  
        color:#CCC;  
        font-style:italic;  
    }  
    /* mozilla */  
    input:-moz-placeholder, textarea:-moz-placeholder {  
        color:#CCC;  
        font-style:italic;  
    }  
    /* ie (faux placeholder) */  
    input.placeholder-text, textarea.placeholder-text  {  
        color:#CCC;  
        font-style:italic;  
    }  




#contact-form input.styled {
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    position: relative;
    top: -1px;
    *overflow: hidden;


}

/* Style Literaturhinweise */
.buecherlinks {
    font-weight: bold;
    color: #9a3638;
    text-decoration: underline;
}

.knt_button {

  align-items: center;
  background-color: #973836;
  border: 0;
  border-radius: 100px;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 20px;
  max-width: 480px;
  min-height: 40px;
  min-width: 0px;
  overflow: hidden;
  padding: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 0px;
  padding-bottom: 3px;
  margin-top: 8px;
  text-align: center;
  touch-action: manipulation;
  transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
}

.knt_button:hover {
    border: 1px solid #973836;
    background-color: white;
    color: #973836;
  }


  /* CSS Kontakt-Seite 
  .Text_Datenschutzerklärung {
      align: justify;
  }

  */